/* customize it! */
$accent-color-1: #000;
$accent-color-2: #333;
$accent-color-3: #666;
$accent-color-4: #999;
$accent-color-5: #aaa;
$accent-color-6: #eee;
$offer-border-radius: 10px;
$font-family: sans-serif;

body {
  font-family: $font-family;
}

.logo {
  padding: 15px 0;
}

.text-block {
  padding: 15px 0;

  &__title {
    font-size: 18px;
  }
}

.offer {
  border: 1px solid $accent-color-2;
  border-radius: $offer-border-radius;
  padding: 15px;
  margin-bottom: 15px;
  display: inline-block;
  width: 100%;

  &__text {
    margin: 15px 0;
  }

  &__btn {
    padding: 5px 15px;
    background: $accent-color-1;
    color: $accent-color-6;
    &:hover {
      color: $accent-color-5;
      text-decoration: none;
    }
  }
}

.accent-colors {
  padding: 15px 0;

  &__example {
    width: 64px;
    height: 64px;
    display: inline-block;

    &_1 {
      background: #000;
    }
    &_2 {
      background: #333;
    }
    &_3 {
      background: #666;
    }
    &_4 {
      background: #999;
    }
    &_5 {
      background: #aaa;
    }
    &_6 {
      background: #eee;
    }
  }
}

.accent-colors__example {
  width: 64px;
  height: 64px;
  display: inline-block;

  &_1 {
    background: $accent-color-1;
  }

  &_2 {
    background: $accent-color-2;
  }

  &_3 {
    background: $accent-color-3;
  }

  &_4 {
    background: $accent-color-4;
  }

  &_5 {
    background: $accent-color-5;
  }

  &_6 {
    background: $accent-color-6;
  }
}
